@font-face {
    font-family: 'helvetica-bold';
    src: url('../font-face/helvetica-bold.eot');
    src: url('../font-face/helvetica-bold.eot?#iefix') format('embedded-opentype'),
         url('../font-face/helvetica-bold.woff') format('woff'),
         url('../font-face/helvetica-bold.ttf') format('truetype'),
         url('../font-face/helvetica-bold.svg#helvetica-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'thesansplain';
    src: url('../font-face/thesans_plain-webfont.eot');
    src: url('../font-face/thesans_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/thesans_plain-webfont.woff') format('woff'),
         url('../font-face/thesans_plain-webfont.ttf') format('truetype'),
         url('../font-face/thesans_plain-webfont.svg#thesansplain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'the_sans_light-regular';
    src: url('../font-face/thesans_light_plain-webfont.eot');
    src: url('../font-face/thesans_light_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/thesans_light_plain-webfont.woff') format('woff'),
         url('../font-face/thesans_light_plain-webfont.ttf') format('truetype'),
         url('../font-face/thesans_light_plain-webfont.svg#the_sans_light-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'the_sans_bold-regular';
    src: url('../font-face/thesans_bold_plain-webfont.eot');
    src: url('../font-face/thesans_bold_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/thesans_bold_plain-webfont.woff') format('woff'),
         url('../font-face/thesans_bold_plain-webfont.ttf') format('truetype'),
         url('../font-face/thesans_bold_plain-webfont.svg#the_sans_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'the_sans_light-regular';
    src: url('../font-face/thesans_light_plain-webfont.eot');
    src: url('../font-face/thesans_light_plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/thesans_light_plain-webfont.woff') format('woff'),
         url('../font-face/thesans_light_plain-webfont.ttf') format('truetype'),
         url('../font-face/thesans_light_plain-webfont.svg#the_sans_light-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thesanslight';
    src: url('../font-face/ufonts.com_thesans_3_light_1_-webfont.eot');
    src: url('../font-face/ufonts.com_thesans_3_light_1_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/ufonts.com_thesans_3_light_1_-webfont.woff') format('woff'),
         url('../font-face/ufonts.com_thesans_3_light_1_-webfont.ttf') format('truetype'),
         url('../font-face/ufonts.com_thesans_3_light_1_-webfont.svg#thesanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'the_sans_extra_bold-regular';
    src: url('../font-face/thesans_extrabold_caps-webfont.eot');
    src: url('../font-face/thesans_extrabold_caps-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font-face/thesans_extrabold_caps-webfont.woff') format('woff'),
         url('../font-face/thesans_extrabold_caps-webfont.ttf') format('truetype'),
         url('../font-face/thesans_extrabold_caps-webfont.svg#the_sans_extra_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
